// creator  : weidu.exe (version 23100)
// argument : MTBE6.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MTBE6~

IF ~NumTimesTalkedTo(0)
ReactionGT(LastTalkedToBy(),NEUTRAL_UPPER)
~ THEN BEGIN 0 // from:
  SAY #8122 /* ~Perhaps. I shall make my way to the grove in the meantime and help in the reorganization. I will be there if I am needed.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(0)
ReactionLT(LastTalkedToBy(),FRIENDLY_LOWER)
ReactionGT(LastTalkedToBy(),HOSTILE_UPPER)
~ THEN BEGIN 1 // from:
  SAY #8123 /* ~Well then, where should I go?  I could go to the grove, but Verthan was likely installed as a temporary leader and he is more than capable.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(0)
ReactionLT(LastTalkedToBy(),NEUTRAL_LOWER)
~ THEN BEGIN 2 // from:
  SAY #8124 /* ~And also with you.~ */
  IF ~~ THEN EXIT
END

IF ~GlobalTimerExpired("Galteran","GLOBAL")
~ THEN BEGIN 3 // from:
  SAY #8127 /* ~The hunt for Valygar Corthala.

It appears that Tolgerias, a Cowled Wizard, has taken my promise to perform an unnamed service for him seriously.  He had asked me to track down a man by the name of Valygar Corthala and bring him back dead or alive.  I refused... and may face retaliation from the Cowled Wizards as a result.~ */
  IF ~~ THEN DO ~SetGlobalTimer("Galteran","GLOBAL",30)
~ EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 4 // from:
  SAY #8128 /* ~The hunt for Valygar Corthala.

Tolgerias has stormed off, accusing me of betraying him and the Cowled Wizards... something I may come to regret if they decide to retaliate against me for it.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #9047 /* ~And what business would that be? Enlighten me. Perhaps it will prove amusing. I highly doubt it, but perhaps.~ */
  IF ~~ THEN EXIT
END
